<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <link rel="stylesheet" 
    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css">
    <script src="https://code.jquery.com/jquery-3.3.1.min.js" crossorigin="anonymous"></script>
</head>

<body>
    <form method="POST">
        <input type="test" name="nbr">
        <button id="nbr" class="btn btn-primary" type="submit">submit</button>
            <div id="result"></div>
        <script src="afficheListeTickets.js"></script>
    </form>


</body>